form {
  padding: 5px 0 10px;
  margin-bottom: 30px;
}
h3,legend {
  font-weight: 400;
  padding: 18px 0 15px;
  margin: 0 0 0;
}

div.form-group {
   margin-bottom: 10px;
}

input, textarea {
/*  width: 250px;*/
  font-size: 14px;
  padding: 6px;
}
.callToAction{
       border-radius: 3px;
       background-color: #0067db;
       border-color: #0067db;
       color: #fff;
       text-shadow: none;
       -webkit-transition: all 350ms ease-in-out;
       transition: all 350ms ease-in-out;
       line-height: 24px;
       box-shadow: none;
}
textarea {
  vertical-align: top;
/*  height: 75px;
*/}
.form-error {
	border-style: solid;
	border-width: 5px;
	border-color: #ff0000;
	color: #ff0000;
}
.ui-datepicker {
    background: #f9f9f9;
}
.datepicker-container{
  text-align:center;
  margin:auto;
}
.datepicker-center{
  display:inline-block;
  margin:0 auto;
}
.ui-state-disabled{
    opacity: 1 !important;
}
table.legend {
	width:30%;
	border:1px;
}
.legend tr { 
	line-height: 20 px; 
  	font-size: 90%;
}
.legend td, .legend a {
    min-width: 20px;
/*	padding-bottom: 1.5%;
*/	padding: 0;
	border: 0,1,0,0;
}
.departure a, .legend-departure{
	background-image: -webkit-linear-gradient(left top,#CD5E67 50%,#e6e6e6 50%) !important;
}
.arrival a, .legend-arrival{
	background-image: -webkit-linear-gradient(right bottom,#CD5E67 50%,#e6e6e6 50%) !important;
}
.occupied a, .ui-datepicker-unselectable.occupied span.ui-state-default, .occupied span, .legend-occupied{
/*	background-color: #CD5E67 !important;*/
	background-image: -webkit-linear-gradient(#CD5E67 50%,#CD5E67 50%) !important;
/*	background-image: none !important;*/
}
.season0 a, .season0 {
	background-color: #e1eff9 !important;
	background-image: none !important;
}
.season0arrival a, .ui-datepicker-unselectable.season0arrival span.ui-state-default {
	background-image: -webkit-linear-gradient(right bottom,#CD5E67 50%,#e1eff9 50%) !important;
}
.season0departure a {
	background-image: -webkit-linear-gradient(left top,#CD5E67 50%,#e1eff9 50%) !important;
}

.season14 a, .season14 {
	background-color: #803B97 !important;
	background-image: none !important;
}
.season14arrival a, .ui-datepicker-unselectable.season14arrival span.ui-state-default {
	background-image: -webkit-linear-gradient(right bottom,#CD5E67 50%,#803B97 50%) !important;
}
.season14departure a {
	background-image: -webkit-linear-gradient(left top,#CD5E67 50%,#803B97 50%) !important;
}

.season13 a, .season13 {
	background-color: #88509E !important;
	background-image: none !important;
}
.season13arrival a, .ui-datepicker-unselectable.season13arrival span.ui-state-default {
	background-image: -webkit-linear-gradient(right bottom,#CD5E67 50%,#88509E 50%) !important;
}
.season13departure a {
	background-image: -webkit-linear-gradient(left top,#CD5E67 50%,#88509E 50%) !important;
}

.season12 a, .season12 {
	background-color: #9166A6 !important;
	background-image: none !important;
}
.season12arrival a, .ui-datepicker-unselectable.season12arrival span.ui-state-default {
	background-image: -webkit-linear-gradient(right bottom,#CD5E67 50%,#9166A6 50%) !important;
}
.season12departure a {
	background-image: -webkit-linear-gradient(left top,#CD5E67 50%,#9166A6 50%) !important;
}

.season11 a, .season11 {
	background-color: #9A7BAD !important;
	background-image: none !important;
}
.season11arrival a, .ui-datepicker-unselectable.season11arrival span.ui-state-default {
	background-image: -webkit-linear-gradient(right bottom,#CD5E67 50%,#9A7BAD 50%) !important;
}
.season11departure a {
	background-image: -webkit-linear-gradient(left top,#CD5E67 50%,#9A7BAD 50%) !important;
}

.season10 a, .season10 {
	background-color: #A291B5 !important;
	background-image: none !important;
}
.season10arrival a, .ui-datepicker-unselectable.season10arrival span.ui-state-default {
	background-image: -webkit-linear-gradient(right bottom,#CD5E67 50%,#A291B5 50%) !important;
}
.season10departure a {
	background-image: -webkit-linear-gradient(left top,#CD5E67 50%,#A291B5 50%) !important;
}

.season9 a, .season9 {
	background-color: #ABB2B9 !important;
	background-image: none !important;
}
.season9arrival a, .ui-datepicker-unselectable.season9arrival span.ui-state-default {
	background-image: -webkit-linear-gradient(right bottom,#CD5E67 50%,#ABB2B9 50%) !important;
}
.season9departure a {
	background-image: -webkit-linear-gradient(left top,#CD5E67 50%,#ABB2B9 50%) !important;
}
.season8 a, .season8 {
	background-color: #AEB6BF !important;
	background-image: none !important;
}
.season8arrival a, .ui-datepicker-unselectable.season8arrival span.ui-state-default {
	background-image: -webkit-linear-gradient(right bottom,#CD5E67 50%,#AEB6BF 50%) !important;
}
.season8departure a {
	background-image: -webkit-linear-gradient(left top,#CD5E67 50%,#AEB6BF 50%) !important;
}
.season7 a, .season7 {
	background-color: #CCD1D1 !important;
	background-image: none !important;
}
.season7arrival a, .ui-datepicker-unselectable.season7arrival span.ui-state-default {
	background-image: -webkit-linear-gradient(right bottom,#CD5E67 50%,#CCD1D1 50%) !important;
}
.season7departure a {
	background-image: -webkit-linear-gradient(left top,#CD5E67 50%,#CCD1D1 50%) !important;
}

.season6 a, .season6 {
	background-color: #D5DBDB !important;
	background-image: none !important;
}
.season6arrival a, .ui-datepicker-unselectable.season6arrival span.ui-state-default {
	background-image: -webkit-linear-gradient(right bottom,#CD5E67 50%,#D5DBDB 50%) !important;
}
.season6departure a {
	background-image: -webkit-linear-gradient(left top,#CD5E67 50%,#D5DBDB 50%) !important;
}
 .season5 a,.season5 {
	background-color: #E5E7E9 !important;
	background-image: none !important;
}
.season5arrival a, .ui-datepicker-unselectable.season5arrival span.ui-state-default {
	background-image: -webkit-linear-gradient(right bottom,#CD5E67 50%,#E5E7E9 50%) !important;
}
.season5departure a {
	background-image: -webkit-linear-gradient(left top,#CD5E67 50%,#E5E7E9 50%) !important;
}
.season4 a , .season4{
	background-color: #D1E826 !important;
	background-image: none !important;
}
.season4arrival a, .ui-datepicker-unselectable.season4arrival span.ui-state-default {
	background-image: -webkit-linear-gradient(right bottom,#CD5E67 50%,#D1E826 50%) !important;
}
.season4departure a {
	background-image: -webkit-linear-gradient(left top,#CD5E67 50%,#D1E826 50%) !important;
}
.season3 a , .season3{
	background-color: #4BE826 !important;
	background-image: none !important;
}
.season3arrival a, .ui-datepicker-unselectable.season3arrival span.ui-state-default {
	background-image: -webkit-linear-gradient(right bottom,#CD5E67 50%,#4BE826 50%) !important;
}
.season3departure a {
	background-image: -webkit-linear-gradient(left top,#CD5E67 50%,#4BE826 50%) !important;
}
.season2 a, .season2 {
	background-color: #26E8E1 !important;
	background-image: none !important;
}
.season2arrival a, .ui-datepicker-unselectable.season2arrival span.ui-state-default {
	background-image: -webkit-linear-gradient(right bottom,#CD5E67 50%,#26E8E1 50%) !important;
}
.season2departure a {
	background-image: -webkit-linear-gradient(left top,#CD5E67 50%,#26E8E1 50%) !important;
}
.season1 a, .season1 {
	background-color: #afc3f3 !important;
	background-image: none !important;
}
.season1arrival a, .ui-datepicker-unselectable.season1arrival span.ui-state-default {
	background-image: -webkit-linear-gradient(right bottom,#CD5E67 50%,#afc3f3 50%) !important;
}
.season1departure a {
	background-image: -webkit-linear-gradient(left top,#CD5E67 50%,#afc3f3 50%) !important;
}

.change a, .change {
	background-image: -webkit-linear-gradient(right bottom,#CD5E67 30% ,#e6e6e6, #CD5E67 70%) !important;

}

.rechnungspositionen {
	text-align: left;
}
.moreBookingsRef {
	font-size: 60%;
	text-align: right;
}
.moreBookingsRefCal {
	font-size: 60%;
	color: #000000;
	text-align: center;
}
.divtable {
	text-align: left;
}
#waitImage {
	position: fixed; 
	z-index: 1000 !important; 
	top: 50%;
	left: 50%;
	visibility: hidden;
}
.testbild {
	position: absolute; 
	z-index: 1; 
	top: 50%;
	left: 50%;
}
 .ui-autocomplete { position: absolute; cursor: default;z-index:8888 !important;}  
/*The following classes are for the tables in the bookings and guest-tab*/
 .mbtables {
     font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
     border-collapse: collapse;
/*     width: 100%;
*/ }

 .mbtables td, .mbtables th {
     border: 1px solid #ddd;
     padding: 8px;
 }

 .mbtables tr:nth-child(even){background-color: #f2f2f2;}

 .mbtables tr:hover {background-color: #ddd;}

 .mbtables th {
     padding-top: 12px;
     padding-bottom: 12px;
     text-align: left;
     background-color: #ddd;
/*     color: white;
*/ }
 .mbtables tr {
	 text-align: left;
 }

   .sortable2 { list-style-type: none; margin: 0; padding: 0; width: 100%; }
   .sortable2 li { margin: 3px 3px 3px 0; padding: 1px; float: left; width: 200px; height: 200px; font-size: 1em; text-align: center; }
   .save_image_changes {clear:both;}

table {
     margin-left: auto;
     margin-right: auto;
   } 
   td,th { 
       padding: 7px;
   }
   .modalhelp{
	   display: inline-block;
	     width: 20px;
       position: static;
		  text-align: center;
       background-color: #cccccc;
       border-radius: 50%;
       width: 18px;
       height: 18px;
       font-size: 12px;
       line-height: 20px;
       cursor: help;
   }

   .modalhelp:before{
       content:'?';
       font-weight: bold;
       color:#fff;
   }
.ui-dialog-titlebar {
       background-color: #fff;
     border: none;
     font-size: 22px;
   /*  text-transform: capitalize;*/
     font-weight: 500;
     padding: 1rem;
   }
.ui-dialog {
     background-color: #fff;
   }
.action-button {
   	font-size: 150%;
    border-radius: 6%;
	margin: 3px;
   }
   .datepicker-container {
      	font-size: 90%;
   	
   }
.standalone {
    margin-left: 30px;
    margin-right: 20px;
   }
